@charset "utf-8";
/* kota batam */
.skn-top-menu {
   background:#D5EAF7 url(../skin/bg_head_biru_muda.png) repeat-x 0 0;
}
.banner{
   background:url(../banner/banner_metro.jpg) no-repeat center center;
   height:153px;
}
.banner_sml{
   background:url(../banner/banner_metro_sml.jpg) no-repeat right center;
}
.skn-left-menu .item-on,
.skn-left-menu .item:hover {
   background-color:#D5EAF7;
}
